<animation-list xmlns:android="http://schemas.android.com/apk/res/android"

    android:oneshot="false">

    <item android:drawable="@drawable/ranklist_logo_1" android:duration="2000" />

    <item android:drawable="@drawable/ranklist_logo_2" android:duration="2000" />
</animation-list>